@font-face{ 

	font-family: 'Liberation-regular';
  src: url('WebFonts/liberationsans_regular_macroman/LiberationSans-Regular-webfont.eot') format('eot'),
	     url('WebFonts/liberationsans_regular_macroman/LiberationSans-Regular-webfont.woff') format('woff'),
	     url('WebFonts/liberationsans_regular_macroman/LiberationSans-Regular-webfont.ttf' ) format('truetype'),
	     url('WebFonts/liberationsans_regular_macroman/LiberationSans-Regular-webfont.svg' ) format('svg');
}

// @font-face{ 
// 
// 	font-family: 'vt323';
//   src: url('WebFonts/vt323/vt323-regular-webfont.eot' ) format('eot'),
// 	     url('WebFonts/vt323/vt323-regular-webfont.woff') format('woff'),
// 	     url('WebFonts/vt323/vt323-regular-webfont.ttf' ) format('truetype'),
// 	     url('WebFonts/vt323/vt323-regular-webfont.svg' ) format('svg');
// }

* {font-family: Liberation-regular; Candara; margin: 0px; font-size:12pt}

html {
  /* Always show scrollbar so that page doesn't jump.
     -> http://stackoverflow.com/a/1202542/180275
     -> https://css-tricks.com/eliminate-jumps-in-horizontal-centering-by-forcing-a-scroll-bar/
   */
  overflow: -moz-scrollbars-vertical; 
  overflow-y: scroll;
}


body {
  margin: 0px;
  background-color:white;
}

#content {
  /*
  width: 1280; margin: 0 auto;
  */
  position: absolute;
  left: 50%;
  margin-left: -640px;
/* background-color:white; */
}

#content-img {
  position: absolute;
  top: 245px;
  left: 0px;
  z-index: -1;
}

#content-txt {
  position: absolute;
  left: 0px;
  top: 290px;
}

.q {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 5px
}

a:link, a:visited, a:hover, a:active { color:#FF0000; } {

}

.a {padding-bottom: 19px}

img#header, map area {
  outline: none;
}

.txt, .txt_{
  width: 400px;
}

.txt_ {
  margin-bottom: 10px;
}

.big {
  font-size: 15pt;
}

.todo {color: red}

code#sql-contact, code#sql-contact  * {
  font-family: Courier New;
  font-size: 18pt;
}

code#sql-contact a {
  text-decoration: none;
  color:#ff255e;
}
